<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Informacje o kuponach rabatowych');
define('HEADING_COUPONS_LIST', 'Wszystkie kupony');
define('HEADING_CUSTOMERS_LIST', 'Użytkownicy, którzy wykorzystali kupon : %s');
define('HEADING_ORDERS_LIST', 'Zamówienia, w których wykorzystano kupon : %s');

define('TABLE_HEADING_CODE', 'Kod');
define('TABLE_HEADING_PERCENTAGE', 'Rabat');
define('TABLE_HEADING_CUSTOMER', 'Użytkownik');
define('TABLE_HEADING_ORDER', 'Zamówienie');
define('TABLE_HEADING_MAX_USE', 'Ilość dla użytkownika' );
define('TABLE_HEADING_USE_STILL_AVAIL', 'Ilość do wykorzystania' );
define('TABLE_HEADING_NUM_AVAIL', 'Ilość dostepnych');
define('TABLE_HEADING_NUM_STILL_AVAIL', 'Pozostało do wykorzystania');
define('TABLE_HEADING_USE_COUNT', 'Ilość użytych');
define('TABLE_HEADING_CUSTOMERS', 'Użytkownicy');
define('TABLE_HEADING_ORDER_TOTAL', 'Kwota zamówień');
define('TABLE_HEADING_ORDER_DISCOUNT', 'Kwota rabatu');
define('TABLE_HEADING_DATE_PURCHASED', 'Data zamówienia');
define('TABLE_HEADING_STATUS', 'Status');

define('TEXT_DISPLAY_SHIPPING_DISCOUNT', 'off shipping');
?>